#include "xgputexturesize3d.h"

XGpuTextureSize3D::XGpuTextureSize3D()
    : XAsset()
    , mWidth(0)
{
    
}

void XGpuTextureSize3D::ParseData(QDataStream *aStream)
{
    
}

void XGpuTextureSize3D::Clear()
{
    
}
